@charset "utf-8";
h1 {
	font-size: 2.8em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-shadow: 2px 2px #000000;
	color: #006D51;
}
h2 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 2em;
	text-align: center;
	font-style: italic;
	text-shadow: 3px 2px #FFFFFF;
	color: #0D0067;
}


h3 {
	font-size: 2em;
	text-align: center;
}
h4 {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.5em;
}
nav {
	background-color: #282014;
	color: #DE5E25;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
	float: none;
	clear: both;
	font-weight: 600;
	margin-top: 50px;
	min-width: 480px;
}
nav2 {
	background-color: #282014;
	color: #FFFFFF;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 20px;
	float: none;
}
.centered nav2 a {
	color: #F9981C;
}

.centered {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 20px;
}

a {
	color: #F9981C;
	text-decoration: none;
}
a2 {
	color: #006D51;
	text-decoration: none;
}

footer  {
	background-color: #282014;
	color: #FFFFFF;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 0.7em;
	font-style: italic;
	clear: both;
}
header {
	text-align: center;
}



body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	background-image: url(images/bg-landsbourough.jpg);
	background-size: cover;
	background-attachment: fixed;
}
.asideLeft {
	width: 35%;
	margin-left: 5%;
	margin-right: 2.5%;
	float: left;
}
.asideLeft50 {
	width: 41%;
	margin-left: 5%;
	float: left;
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.sectionRight {
	width: 46%;
	float: right;
	margin-left: 2.5%;
	margin-right: 5%;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.sectionRight50 {
	width: 42%;
	float: right;
	margin-right: 5%;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}
.navhome {
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-image: url(images/menu/navi-home.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 0px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navabout {
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-image: url(images/menu/navi-about.png);
	background-position: center 0%;
	background-size: contain;
	text-shadow: 2px 2px #000000;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	background-repeat: no-repeat;
}
.navgroups {
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-image: url(images/menu/navi-scout2.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-shadow: 2px 2px #000000;
	background-size: auto 61px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}


.navevent {
	background-image: url(images/menu/navi-event.png);
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-size: 43px auto;
	background-repeat: no-repeat;
	background-position: center 0px;
	text-shadow: 2px 3px 2px #000000;
	-webkit-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.navcamp {
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-image: url(images/menu/navi-camp.png);
	background-position: center 0%;
	background-size: 50px auto;
	background-repeat: no-repeat;
	text-shadow: 2px 2px #000000;
	-webkit-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.navcontact {
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 50px;
	background-image: url(images/menu/nav-contact.png);
	background-position: center 0%;
	background-size: 55px auto;
	text-shadow: 2px 2px #000000;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navhome:hover {
	background-position: 0 20px;
	color: #FEFE01;
}
.navabout:hover {
	background-position: 0 20px;
	color: #FEFE01;
}
.navgroups:hover {
	background-position: center 20px;
	color: #FEFE01;
}
.navevent:hover {
	background-position: center 20px;
	color: #FEFE01;
}
.navcamp:hover {
	background-position: center 20px;
	color: #FEFE01;
}
.navcontact:hover {
	background-position: center 20px;
	color: #FEFE01;
}

.navBuderim {
	margin-left: 2%;
	margin-right: 2%;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navCaloundra {
	margin-left: 2%;
	margin-right: 2%;
}
.navGlasshouse {
	margin-left: 2%;
	margin-right: 2%;
}
.navKawana {
	margin-left: 2%;
	margin-right: 2%;
}
.navLandsborough {
	margin-left: 2%;
	margin-right: 2%;
}
.centered table {
	width: 600px;
}
.asideLeft50 a  {
	color: #006D51;
	text-decoration: none;
}
.sectionRight50 a {
	color: #006D51;
	text-decoration: none;
}
.sectionRight a {
	color: #006D51;
	text-decoration: none;
}
.centered a {
	color: #006D51;
	text-decoration: none;
}






@media (min-width: 900px){
}

@media (min-width:700px) and (max-width:900px){
.asideLeft50 a  {
	color: #006D51;
	text-decoration: none;
}
.asideLeft50 a  {
	color: #006D51;
	text-decoration: none;
}
.centered {
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 20px;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 20px;
	width: 95%;
	float: left;
	clear: both;
}
.asideLeft50 {
	width: 44%;
	margin-left: 2%;
	float: left;
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.sectionRight50 {
	width: 44%;
	float: right;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	margin-right: 2%;
}






}

@media (max-width : 700px ){
.asideLeft50 {
	width: 98%;
	margin-left: 1%;
	background-color: #FFFFFF;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 1%;
}
.sectionRight50 {
	margin-right: 1%;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	margin-left: 1%;
	float: left;
	width: 98%;
}
.centered {
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin-bottom: 1%;
}
.centered table {
	width: 100%;

}
nav {
	background-color: #282014;
	color: #DE5E25;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 3px;
	padding-bottom: 3px;
	float: none;
	clear: both;
	font-weight: 600;
	margin-top: 1%;
	margin-bottom: 1%;
	min-width: 480px;
}
footer {
	background-color: #282014;
	color: #FFFFFF;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 0.7em;
	font-style: italic;
	clear: both;
}
.navhome {
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-image: url(images/menu/navi-home.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 0px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navabout {
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-image: url(images/menu/navi-about.png);
	background-position: center 0%;
	background-size: contain;
	text-shadow: 2px 2px #000000;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	background-repeat: no-repeat;
}
.navgroups {
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-image: url(images/menu/navi-scout2.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	text-shadow: 2px 2px #000000;
	background-size: auto 61px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navevent {
	background-image: url(images/menu/navi-event.png);
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-size: 43px auto;
	background-repeat: no-repeat;
	background-position: center 0px;
	text-shadow: 2px 3px 2px #000000;
	-webkit-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.navcamp {
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-image: url(images/menu/navi-camp.png);
	background-position: center 0%;
	background-size: 50px auto;
	background-repeat: no-repeat;
	text-shadow: 2px 2px #000000;
	-webkit-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.navcontact {
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 50px;
	background-image: url(images/menu/nav-contact.png);
	background-position: center 0%;
	background-size: 55px auto;
	text-shadow: 2px 2px #000000;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
nav2 {
	background-color: #282014;
	color: #FFFFFF;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 20px;
	float: none;
}
.asideLeft {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-left: 5px;
	padding-right: 5px;
}
.sectionRight {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFFFFF;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-left: 10px;
	padding-right: 5px;
	float: left;
}




}
.navBuderim:active {
	color: #FEFE01;
}
